View Issue Details

IDProjectCategoryView StatusLast Update
0000071Web DevelopmentForumpublic2017-12-07 18:31
ReporterSugarD-xAssigned ToSugarD-x 
PriorityhighSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.1 
Target Version3.1Fixed in Version3.1 
Summary0000071: CloudFlare IP addresses display instead of the actual connecting IP addresses
DescriptionIn nearly all cases, CloudFlare IP addresses are being displayed instead of the actual IP addresses connecting to the webserver.
Additional InformationThis issue is related to the CloudFlare clouded DNS system conflicting with the webserver's hosting application abilities.
TagsNo tags attached.

Relationships

related to 0000074 resolvedSugarD-x CloudFlare page rules need to be added to the server list 
related to 0000094 resolvedSugarD-x CloudFlare IP addresses display instead of the actual connecting IP addresses 

Activities

SugarD-x

SugarD-x

2017-12-07 18:31

administrator   ~0000087

This was fixed using a forum extension.

Issue History

Date Modified Username Field Change
2015-04-14 08:45 SugarD-x New Issue
2015-04-14 08:45 SugarD-x Status new => assigned
2015-04-14 08:45 SugarD-x Assigned To => SugarD-x
2015-04-14 08:46 SugarD-x Status assigned => acknowledged
2015-04-14 08:46 SugarD-x Status acknowledged => confirmed
2015-04-14 08:53 SugarD-x Relationship added related to 0000074
2015-07-08 05:48 SugarD-x Relationship added related to 0000094
2015-08-25 14:44 SugarD-x Status confirmed => assigned
2015-10-18 09:47 SugarD-x Status assigned => confirmed
2017-12-07 18:31 SugarD-x Note Added: 0000087
2017-12-07 18:31 SugarD-x Status confirmed => resolved
2017-12-07 18:31 SugarD-x Fixed in Version => 3.1
2017-12-07 18:31 SugarD-x Resolution open => fixed